Bug 1302697 - groonga-5.1.2 is available
groonga-5.1.2 is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: groonga (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: HAYASHI Kentaro
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 07:13 EST by Upstream Release Monitoring
Modified: 2016-04-05 11:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.1.2 (#1302697) (872 bytes, patch)
2016-01-28 07:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-28 07:13:04 EST
Latest upstream release: 5.1.2
Current version/release in rawhide: 5.1.1-1.fc24
URL: http://packages.groonga.org/source/groonga/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-28 07:13:48 EST
Created attachment 1119113 [details]
[patch] Update to 5.1.2 (#1302697)
Comment 2 Upstream Release Monitoring 2016-01-28 07:44:30 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12711321
Comment 3 Upstream Release Monitoring 2016-02-01 05:11:11 EST
kenhys's groonga-5.1.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715080
Comment 4 Fedora Update System 2016-02-01 19:57:06 EST
groonga-5.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d66ed3a3eb
Comment 5 Fedora Update System 2016-02-01 21:13:54 EST
groonga-5.1.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3980ef4261
Comment 6 Fedora Update System 2016-02-02 19:51:34 EST
groonga-5.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d66ed3a3eb
Comment 7 Fedora Update System 2016-02-02 20:21:15 EST
groonga-5.1.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3980ef4261
Comment 8 Upstream Release Monitoring 2016-02-03 21:40:02 EST
releng's groonga-5.1.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=719921
Comment 9 Fedora Admin XMLRPC Client 2016-03-09 22:50:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Update System 2016-04-05 02:54:32 EDT
groonga-6.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d2d6f614e
Comment 11 Fedora Update System 2016-04-05 11:53:21 EDT
groonga-6.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d2d6f614e

Note You need to log in before you can comment on or make changes to this bug.